Bug 26500 - thumb & vv calls to ROM monitor
Summary: thumb & vv calls to ROM monitor
Status: CLOSED CURRENTRELEASE
Alias: None
Product: eCos
Classification: Retired
Component: HAL (Show other bugs)
(Show other bugs)
Version: CVS
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: ecc-bugs-int
QA Contact: ecc-bugs-int
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-07 17:42 UTC by Jesper Skov
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-09 14:41:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesper Skov 2001-02-07 17:42:31 UTC
Need to check that these will work properly when ROM monitor
supports thumb-interworking.  And if not, fix it.  Also see to
changing default options used for ROM monitor builds if required.


Note You need to log in before you can comment on or make changes to this bug.